• Resolved Nazar Hotsa

    (@bugnumber9)


    Hiya,

    I’m seeing this in PHP error log every now and then:
    PHP Warning: Use of undefined constant MP_SEGMENTS_TABLE - assumed 'MP_SEGMENTS_TABLE' (this will throw an Error in a future version of PHP) in .../wp-content/plugins/mailpoet/lib-3rd-party/Paris/paris.php on line 254

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author MailPoet

    (@mailpoet)

    Hi @bugnumber9

    Which version of PHP do you have running on your website?

    You can find this information, on MailPoet’s Help page > System status tab.

    Plugin Author MailPoet

    (@mailpoet)

    Hi there @bugnumber9,

    We haven’t heard back from you in a while, so I’m going to mark this as resolved – if you have any further questions, you can start a new thread.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Warning’ is closed to new replies.